/*   
Theme Name: Damhouse Theme
Theme URI: http://www.smartbearcreative.com
Description: A sophisticated, yet simple and clean WordPress theme for magazine/news blogs. Homepage comes with a featured slideshow and 3 featured post areas with 4 different customisable layouts. Comes with in one, two and three column layouts and 7 different alternate styles. WordPress 3.0-ready with two menu locations, custom post types and custom taxonomies support. Child theme ready with numerous action and filter hooks available for use. Community support available at <a href="http://www.arrastheme.com/forums/">theme forums</a>. 
Author: Suzi Zobair
Author URI: http://www.smartbearcreative.com
Version: 1.5.3-RC1 V1
Template: arras
*/

/* Default Stylesheet */
@import url('../arras/style.css');
@import url('../arras/css/styles/default.css');
/* User Override Stylesheet */
@import url('user.css');

/* Trick the WordPress Theme Bot *Evil* */
.aligncenter			{ display: block; margin: 0 auto !important; }
.alignright				{ float: right; margin: 0 0 1em 1em; }
.alignleft				{ float: left; margin: 0 1em 1em 0; }
.floatleft				{ float: left; }
.floatright				{ float: right; }
img.aligncenter, img.alignright, img.alignleft  { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding: 4px; }

.textcenter				{ text-align: center; }
.textright				{ text-align: right; }
.textleft				{ text-align: left; }

.wp-caption { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding-top: 4px; margin: 10px }
.wp-caption img { margin: 0; padding: 0; border: none }
.wp-caption .wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0 }

.sticky { }
.bypostauthor { }
